Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::FFTConvolution< Field > Class Template Reference

## Public Member Functions
| FFTConvolution (size_t n, size_t m, const Field &f, const Elt omega, uint64_t omega_order, const Elt y[])
void | convolution (const Elt x[], Elt z[]) const

The documentation for this class was generated from the following file:

- lib/algebra/convolution.h